@charset "utf-8";

.pppmenu_pc,
#brandsite_nav,
#footer_glonavi {
	position: relative;
	z-index: 200;
}
.pppmenu_pc {
	background: #fff;
}

#contents_block {
	
}
#contents_block #content {
	overflow: hidden;
	min-width: 1200px;
	margin: 0 auto;
	position: relative;
}

.pppmenu_pc #pppmenu_footer .pppmenu_fNavi,
.pppmenu_pc #pppmenu_footer .pppmenu_SNSnavi,
#brandsite_nav,
#footer_glonavi {
	min-width: 1200px!important;
}

/* -----------------------------------------------------------------------------

	SNS

----------------------------------------------------------------------------- */
#contents_block #sns li.fb {
 position: fixed;
 top: 130px;
 right: 20px;
 z-index: 20;
}
#contents_block #sns li.tw {
 position: fixed;
 top: 180px;
 right: 20px;
 z-index: 20;
}

/* -----------------------------------------------------------------------------

	pageTop

----------------------------------------------------------------------------- */
#contents_block #pageTop {
	width: 50px;
	height: 50px;
	position: fixed;
	right: 30px;
	bottom: 30px;
	cursor: pointer;
	z-index: 20;
}

/* -----------------------------------------------------------------------------

	hubuki

----------------------------------------------------------------------------- */
#contents_block .hubuki {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 15;
}

#contents_block .hubuki canvas {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 15;
}
